---
Archive: CPAN
Bug-Database: https://github.com/msgpack/msgpack-perl/issues
Bug-Submit: https://github.com/msgpack/msgpack-perl/issues/new
Repository: https://github.com/msgpack/msgpack-perl.git
Repository-Browse: https://github.com/msgpack/msgpack-perl
